Page MenuHomePhabricator

English names of azb: and be-x-old: in SiteMatrix are not in English
Closed, ResolvedPublic

Description

In the SiteMatrix, the English name of South Azerbaijani (azb:) is “تۆرکجه”, which is identical to the autonym, “تۆرکجه”. It used to be “South Azerbaijani”, which was consistent with the other languages in the matrix. Likewise, Belarusian (Taraškievica) (be-x-old: or be-tarask:) is given an English name of “беларуская (тарашкевіца)‎”, which also matches the autonym.

Event Timeline

mxn created this task.May 4 2016, 9:03 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 4 2016, 9:03 AM

Bihari, Buryat, Chavacano de Zamboanga, Banyumasan, Moldovan, and Nahuatl are ditto

Nikerabbit triaged this task as Normal priority.Aug 4 2016, 8:18 AM
Nikerabbit added a subscriber: Nikerabbit.

Can be added to LocalNamesEn.php in cldr extension.

Wasn't this fixed recently by adding these to LocalNames in CLDR?

Wasn't this fixed recently by adding these to LocalNames in CLDR?

https://gerrit.wikimedia.org/r/#/c/367332/ - still -1 by Jenkins. I have forgotten to fix it...

Umherirrender closed this task as Resolved.Aug 16 2017, 5:03 PM